@charset "utf-8";

  @import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
  @import url(http://fonts.googleapis.com/css?family=Ubuntu);

  /* 
  @font-face{
	font-family:"Nanum Gothic";
    font-style: normal;
    font-weight: 400, 700;	
	
	src:url('/fonts/NanumGothic.eot');
	src:url('/fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/fonts/NanumGothic.woff') format('woff'),
	url('/fonts/NanumGothic.ttf') format('truetype');
	url('/fonts/NanumGothic.svg#NanumGothic') format('svg')
	src:local(※), url('/fonts/NanumGothic.woff') format('woff');
  }
*/

  @font-face {  
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight:   400;
  src:   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot);
  src:   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.eot?#iefix)   format('embedded-opentype'),
  url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff2)   format('woff2'),
  url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.woff)   format('woff'),
  url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Regular.ttf)   format('truetype');
  }

  @font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src:   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot);
  src:   url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.eot?#iefix)   format('embedded-opentype'),
  url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff2)   format('woff2'),
  url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.woff)   format('woff'),
  url(//fonts.gstatic.com/ea/nanumgothic/v5/NanumGothic-Bold.ttf)   format('truetype');
  }



/* 초기화 */
*{box-sizing:border-box; }
html {overflow-y:scroll;}
body {margin:0;padding:0;font-size:0.75em;font-family:Nanum Gothic;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:Nanum Gothic}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:Nanum Gothic;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:Nanum Gothic;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:none}


 @media (max-width:360px){html{font-size:10px;}}
 @media (min-width:361px) and (max-width:399px){html{font-size:11px;}}
 @media (min-width:400px) and (max-width:439px){html{font-size:12px;}}
 @media (min-width:440px) and (max-width:479px){html{font-size:13px;}}
 @media (min-width:480px) and (max-width:519px){html{font-size:14px;}}
 @media (min-width:520px) and (max-width:559px){html{font-size:15px;}}
 @media (min-width:560px) and (max-width:599px){html{font-size:16px;}}
 @media (min-width:600px) and (max-width:639px){html{font-size:17px;}}
 @media (min-width:640px) and (max-width:679px){html{font-size:18px;}}
 @media (min-width:680px) and (max-width:719px){html{font-size:19px;}}
 @media (min-width:720px) and (max-width:759px){html{font-size:20px;}}
 @media (min-width:760px) and (max-width:799px){html{font-size:21px;}}
 @media (min-width:800px) and (max-width:839px){html{font-size:22px;}}
 @media (min-width:840px) and (max-width:879px){html{font-size:23px;}}
 @media (min-width:880px){html{font-size:24px;}}


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;max-width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

#left_menu{width:280px;height:100%;position:absolute;background:#f8f8f8;left:-280px;display:none;
	transition:left .5s ease; z-index:9001;
	}

#left_menu.add{	
	left:0px; 
	width: 280px;
	transition:left .5s ease;  
 }


#top_open_area{position:absolute;left:-180px;z-index:9000;transition:left .5s ease;}
#top_open_area.add{left:0px;transition:left .5s ease;}
#top_open_area p{position:absolute;top:0px;left:0px;width:100%;height:50px;cursor:pointer;}
#top_open_area span{position:absolute;top:130px;left:60px;font-size:14px;font-weight:bold;}
#top_open_area a{position:absolute;top:156px;left:15px;width:146px;height:30px;line-height:30px;font-size:12px;font-weight:bold;color:#07328c;border:1px solid #aaa;border-radius: 3px;text-align:center;}
#top_open_area a:hover{font-size:12px;font-weight:bold;color:#fff;background:#07328c;}

body{width:100%;
transition:padding-left .5s ease;  
}

body.add{	
 padding-left: 280px;
 transition:padding-left .5s ease;  
 background:#f8f8f8;
}



#left_menu .menu_close{width:100%;text-align:right;padding:6px;}
#left_menu #logo{padding:12px 0 38px 40px;}
/* 영문 #left_menu .left_tit1{clear:both;padding:0 0 0 40px;font-size:19px;font-family: Ubuntu;} */
#left_menu .left_tit1{clear:both;padding:0 0 0 40px;font-size:19px;}
#left_menu .left_search{position:relative;padding:15px 0 0 40px;}
#left_menu .left_search .keyword{width:200px;height:40px;border:1px solid #aaa;border-radius: 5px;}
#left_menu .left_search .search_btn{position:absolute;top:25px;left:210px;}

#left_menu .menus {padding-left:40px;margin-top:36px; background:#f8f8f8;}
#left_menu .menus ul{list-style:none;    -webkit-padding-start: 0;padding:0;}
#left_menu .menus ul li {padding:0;height:62px;line-height:62px;border-bottom:1px solid #aaa;background:url('/images/arr.png') no-repeat; background-position: right center;width:200px; ;}
#left_menu .menus ul li a{font-size:16px;font-weight:bold;color:#000;text-decoration:none;}
#left_menu .menus ul li a:hover{color:#0066cc;}
/* 상단 레이아웃 */
#hd {z-index:4;position:relative;width:100%;background:#fff;box-sizing:border-box; }

#hd #top_menu{position:absolute;padding-top:30px;top:0px;width:100%;z-index:1000;display:block;}
#hd #top_menu.add{padding-left:180px;}
#hd #top_menu ul{width:100%;max-width:1240px;margin:0 auto;list-style:none;    -webkit-padding-start: 0;padding:0;}
#hd #top_menu > ul > li {position:relative;float:left;width:11%;margin:0 2%;text-align:left ;}
#hd #top_menu > ul > li:first-child {margin-left:5%;}
#hd #top_menu > ul > li > a{position:relative;display:block;height:50px;line-height:50px;font-size:16px;font-weight:bold;color:#FFF;text-decoration:none;padding:0 0 0 30px;}
#hd #top_menu ul li a.on{color:#99ccff;}
#hd #top_menu ul li a:hover,#hd #top_menu ul li a.on2{background:}

#hd #top_menu ul li .add_btn{display:none;position:absolute;font-size:18px;cursor:pointer;right:0;top:0;width:50px;height:50px;text-align:center;line-height:50px;color:#ccc;}
#hd #top_menu ul li .del_btn{display:none;position:absolute;font-size:18px;cursor:pointer;right:0;top:0;width:50px;height:50px;text-align:center;line-height:50px;color:#ccc;}

#hd #top_menu ul li .submenu{position:absolute;margin-top:-1px;width:230px;background:#222222}
#hd #top_menu ul li .submenu li{width:100%;border-top:1px solid #3F3F43;}
#hd #top_menu ul li .submenu li a{display:block;padding:0 0 0 30px;height:50px;line-height:50px;;background:#222222;color:#FFF;font-size:15px;}
#hd #top_menu ul li .submenu li a.on,#hd #top_menu ul li .submenu li a:hover{color:#99ccff;background:#3F3F43}



 .lang{position:absolute;width:80px;top:35px;right:20px;z-index:15555;}
 .lang img{width:80px}
 .lang .lang_child{display:none;width:100%;background:#ccc;border-radius:3px;}
 .lang .lang_child p{width:100%;height:40px;line-height:40px;text-align:left;font-size:11px;padding-left:5px;}

#hd #mobile_menu{position:relative;width:100%;height:60px;display:none;padding:10px 0;background:#FFF;}
#hd #mobile_menu:after {display:block;visibility:hidden;clear:both;content:""}
#hd  #mobile_menu .menu{position:absolute;left:10px;top:18px;}
#hd  #mobile_menu .menu img{width:34px;cursor:pointer;}
#hd  #mobile_menu .logo{width:100%;}
#hd  #mobile_menu .logo img{cursor:pointer;width:250px;margin-top:5px;;}
#hd  #mobile_menu .search{position:absolute;right:10px;top:15px;}
#hd  #mobile_menu .search img{width:24px;;cursor:pointer;}

#hd  #mobile_menu div{text-align:center;}

 @media (max-width: 1440px){
	#left_menu{width:280px;	left:-280px;}
	.slide{width:100% !important;}
	#top_open_area{left:0px;}
	
}







/*2017-11-09 라인 수정 */
	#hd #visual_parent #visual .slide{position:relative;width:100%;height:614px;}
/*2017-11-09 라인 수정 끝 */	
	#hd #visual_parent #visual .slide .text{margin:207px 0 0 377px;padding:20px 0 0 22px;height:180px;border-left:2px solid #fff;font-family: Ubuntu;}

	#hd #visual_parent #visual .slide .text .font1{display:block;font-size:16px;font-weight: 700;color:#99ccff;}
	#hd #visual_parent #visual .slide .text .font2{display:block;font-size:60px;color:#fff;font-weight:100;font-style: normal;font-variant: normal;}
	#hd #visual_parent #visual .slide .text .font3{display:block;font-size:60px;font-weight: 700;color:#fff;}

	
	#hd .sub_top_menu{width:100%;height:82px;background:#222;}
	#hd .sub_visual{position:relative;width:100%;height:250px;text-align:center;}
	#hd .sub_visual p{width:100%;height:250px;line-height:300px;text-align:center;font-size:2.5rem;font-family: Ubuntu;color:#FFF;} 

.sub_visual .down_btn{display:block;width:266px;height:48px;line-height:48px;color:#02378d;border:1px solid #02378d;border-radius:3px;background:#FFF;margin:0 auto;cursor:pointer;margin-top:35px;font-weight:bold;font-size:14px;}
.sub_visual .down_btn:hover{background:#02378d;color:#FFF;}


.sub_con_title{font-size:18px;color:#073288;font-weight:bold;padding-bottom:20px;}
.sub_con_txt{font-size:0.7rem;color:#000;}
.sub_con .sub_con_desc{font-size:18px;}
.sub_con .sub_con_desc2{font-size:16px;font-weight:bold;}
.product_search_bg{display:none;position:absolute;width:100%;height:290px;background:#07328e;}


.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:970px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}



/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;border-top:1px dotted #dde4e9;border-bottom:1px solid #dde4e9;background:#ecf0f7}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:970px;zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block;padding:0 40px 0 10px;height:35px;background:url('../img/gnb_bg00.gif') center right no-repeat;font-weight:bold;line-height:2.95em;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {background:url('../img/gnb_bg00.gif') #333 center right no-repeat;text-decoration:none}
.gnb_1dli_air .gnb_1da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_1da {background-color:#333;color:#fff}
.gnb_2dul {display:none;position:absolute;top:35px;width:180px}
.gnb_2da {display:block;padding:13px 10px;text-align:left;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:#333;color:#fff}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
/*#wrapper {z-index:5;margin:0 auto;width:100%;max-width:1240px;zoom:1}*/
#wrapper {z-index:5;margin:0 auto;width:100% zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}


/*#container {z-index:4;position:relative;width:100%;max-width:1240px;height:auto !important;zoom:1}*/
#container {z-index:4;position:relative;width:100%; height:auto !important;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}

#main_section{position:relative;width:100%;max-width:1150px;text-align:center;margin:0 auto;}
#main_section:after {display:block;visibility:hidden;clear:both;content:""}

#main_section .main_tit{margin-top:55px;font-size:36px;color:#3e55a5;font-weight:bold;}
#main_section .main_tit2{clear:both;padding-top:173px;font-size:36px;color:#3e55a5;font-weight:bold;}
#main_section .main_sub_tit{margin-top:18px;font-size:16px;color:#666;}
#main_section .main_line{margin:23px auto 50px auto;width:70px;height:1px;background:#000;}


#main_section .m1,#main_section .m3{width:50%;clear:both;float:left;position:relative;}
#main_section .m2,#main_section .m4{width:50%;float:right;position:relative;}
#main_section .m3,#main_section .m4{width:50%;margin-top:6px;}
#main_section .main1{cursor:pointer;}
#main_section .main1 p{position:absolute;top:67%;left:9%;color:#FFF;font-size:1.3rem;font-weight:bold;line-height:70%;text-align:left;}
#main_section .main1 p span{font-size:0.5rem;}


.videoWrapper {
	clear:both;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	margin-top: 0px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*서브관련*/
#hd .navi_bg{width:100%;height:42px;background:#eee;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}

#hd .navi{position:relative;width:100%;margin:0 auto;max-width:1240px;;height:42px;}

#hd .navi .home{float:left;cursor:pointer;width:45px;height:40px;border-left:1px solid #ddd;border-right:1px solid #ddd;background:url('/images/nevi_home.png') center center no-repeat;}
#hd .navi .lcate{float:left;cursor:pointer;width:160px;height:40px;line-height:40px;border-right:1px solid #ddd;font-size:14px;color:#333;}
#hd .navi .scate{float:left;cursor:pointer;width:180px;height:40px;line-height:40px;border-right:1px solid #ddd;font-size:14px;color:#333;}
#hd .navi .mcate{position:relative;float:left;cursor:pointer;width:210px;height:40px;line-height:40px;border-right:1px solid #ddd;font-size:14px;color:#333;background:url('/images/nevi_arrow.png') center right no-repeat;}

#hd .navi .mcate .child_menu{position:absolute;top:40px;display:none;z-index:2000;background:#FFF;}
#hd .navi .mcate p{display:hidden;cursor:pointer;width:210px;height:40px;line-height:40px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
#hd .navi .mcate p.on,#hd .navi .mcate p:hover{color:#4c73b8;} 

#hd #real_container{width:100%;padding:30px 45px;font-size:14px;}
#hd #real_container .sub_con{padding-top:50px;width:100%;font-size:14px;line-height:180%;}
#hd #real_container .sub_con:after {display:block;visibility:hidden;clear:both;content:""}
#hd .sub_title{width:100%;padding-bottom:50px;border-bottom:1px solid #999;font-size:30px;font-weight:bold;}



@media (max-width: 980px){
	#main_section .m1,#main_section .m3{width:50%;border-right:1px solid #FFF;height:100%;}
	#main_section .m2,#main_section .m4{width:50%;border-left:1px solid #FFF;}
	#main_section .m1 img,#main_section .m3 img{width:100%;}
	#main_section .m2 img,#main_section .m4 img{width:100%;}	
}

#main_section .main2_area{padding:3px;background:url("");}

#main_section .m21{width:33.333333%;clear:both;float:left;padding:3px;}
#main_section .m22{width:33.333333%;float:left;padding:3px;}
#main_section .m23{width:33.333333%;float:left;padding:3px;}
#main_section .m24{width:33.333333%;clear:both;float:left;padding:3px;}
#main_section .m25{width:33.333333%;float:left;padding:3px;}
#main_section .m26{width:33.333333%;float:left;padding:3px;}
#main_section .main2{position:relative;cursor:pointer;}
/* 
#main_section .main2 p{position:absolute;width:98%;top:85%;color:#FFF;font-size:0.7rem;font-weight:bold;line-height:100%;text-align:center;background:#000;;background : rgba(0, 0, 0, 0.6);}
*/

#main_section .main2 p{position:absolute;width:98%;top:85%;color:#FFF;font-size:0.7rem;font-weight:bold;line-height:100%;text-align:center;}
#main_section .main2 p span{font-size:0.5rem;}

@media (max-width: 981px){
	#main_section .main2_area div{width:33.333333%}
	#main_section .main2_area div img{width:100%;}
}

@media (max-width: 980px){
	#main_section .m24{clear:none;}
	#main_section .main2_area div{width:50%}
	#main_section .main2_area div img{width:100%;}

	#main_section .main2 p{top:83%;font-size:0.9rem;}
	#main_section .main2 p span{font-size:0.7rem;}

}

.main3_area:after {display:block;visibility:hidden;clear:both;content:""}


#main_section .m31{clear:both;float:left;width:50%;padding-right:1px;}
#main_section .m32{float:right;width:50%;padding-left:1px;}

#main_section .m31 div{width:100%;border:1px solid #ccc;padding:10px;}
#main_section .m32 div{width:100%;border:1px solid #ccc;padding:10px;}
#main_section .m31 div .m3img img,#main_section .m32 div .m3img img{width:100%;}
#main_section .m31 div .m3tit,#main_section .m32 div .m3tit{width:100%;margin:20px 0;height:30px;font-size:15px;text-align:left;}
#main_section .m31 div .m3con,#main_section .m32 div .m3con{width:100%;min-height: 30px;font-size:13px;text-align:left;}
#main_section .m31 div .m3date,#main_section .m32 div .m3date{width:100%;margin:45px 0 10px 0; font-size:13px;text-align:left;color:#555;}
#main_section .m31 div .m3date span,#main_section .m32 div .m3date span{color:#3681d4;}


#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}




/* 하단 레이아웃 */
#ft_bg{z-index:5;margin:0 auto;width:100%;background:#222;margin-top:100px;padding:35px 22px;zoom:1}
#ft {margin:0 auto;width:100%;max-width:1240px;}
#ft:after {display:block;visibility:hidden;clear:both;content:""}
#ft .top{width:100%;color:#FFF;font-size:13px;padding-bottom:27px}
#ft .top a,#ft{color:#FFF;font-size:13px;}

#ft .top span{float:right;padding:10px 15px;background:#313131;font-size:13px; border-radius:10px;font-family:Ubuntu;color:#FFF;font-weight:600}
#ft .top span img{width:30px;padding-right:10px}
#ft .top a:hover{color:#4c73b8;}
#ft .midle{width:100%;color:#FFF;font-size:12px;line-height:20px;}
#ft .bottom{color:#FFF;font-size:12px;line-height:30px;}


/*모바일 전환시점 */
@media (max-width: 800px){
	/*#left_menu.add{width:280px;	left:-280px;}*/
	body.add{padding-left:0px;	}
	.slide{width:100% !important;}
	#top_open_area{left:-180px;display:none;}

    #hd #mobile_menu{width:100%;display:block;z-index:9999;}

	#hd  #mobile_menu .menu{position:absolute;left:5px;top:18px;}
	#hd  #mobile_menu .menu img{width:34px;cursor:pointer;}
	#hd  #mobile_menu .logo{width:100%;text-align:left;padding-left:60px;}
	#hd  #mobile_menu .logo img{cursor:pointer;width:170px;margin-top:10px;}
	#hd  #mobile_menu .search{position:absolute;right:89px;top:15px;}


	#hd #top_menu{position:absolute;top:55px;display:none;width:100%;padding:0px;z-index:1000;background:#5D5D64;}
	#hd #top_menu.add{padding:0px;}
	#hd #top_menu ul{width:100%;max-width:967px;margin:0 auto;list-style:none;    -webkit-padding-start: 0;padding:0;}
	#hd #top_menu > ul > li:first-child {margin-left:0;}
	#hd #top_menu > ul > li {margin:0;clear:both;float:none;width:100%;text-align:left; border-bottom:1px solid #ccc;}

	#hd #top_menu > ul > li > a{font-size:18px;font-weight:bold;color:#FFF;text-decoration:none;}
	#hd #top_menu > ul > li:after {display:block;visibility:hidden;clear:both;content:""}
	#hd #top_menu ul li a:hover,#hd #top_menu ul li a.on{color:#99ccff;}


	#hd #top_menu ul li .add_btn{display:block;}
	#hd #top_menu ul li .submenu{position:relative;width:100%;background:#5D5D64}
	#hd #top_menu ul li .submenu li{width:100%;background:#5D5D64;border-top:1px solid #3F3F43;}
	#hd #top_menu ul li .submenu li a.on,#hd #top_menu ul li .submenu li a:hover{color:#99ccff;background:#3F3F43}


	


	.lang{top:10px;right:5px;} 



	#hd .sub_top_menu{display:none;}


	#hd #visual_parent #visual .slide{position:relative;width:100%;height:300px;background-size:cover;}
	#hd #visual_parent #visual .slide .text{margin:100px 0 0 47px;padding:20px 0 0 22px;height:120px;border-left:2px solid #fff;font-family: Ubuntu;}

	#hd #visual_parent #visual .slide .text .font1{display:block;font-size:8px;font-weight: 700;color:#99ccff;}
	#hd #visual_parent #visual .slide .text .font2{display:block;font-size:30px;color:#fff;font-weight:100;font-style: normal;font-variant: normal;}
	#hd #visual_parent #visual .slide .text .font3{display:block;font-size:30px;font-weight: 700;color:#fff;}
	
	#main_section {padding:0 10px;}
	#main_section .main_tit2 {padding-top:70px;}

	.videoWrapper {	margin-top: 50px;}

	#visual_parent .bx-wrapper .bx-pager{display:none;}

	#hd #real_container{width:100%;padding:30px 10px;font-size:14px;}

	#ft_bg {margin-top:50px;}
    #ft .top{width:100%;color:#FFF;font-size:12px;padding-bottom:27px}
    #ft .top a,#ft{color:#FFF;font-size:12px;}	
	#ft .top span{margin-top:30px;padding:100px 15px 15px 15px}
}



@media (max-width: 680px){
	#ft .top span{float:none;display:block;padding-top:20px;}

/* 2017-11-09추가함 */
	#hd .navi .home{width:10%;}
	#hd .navi .lcate{width:40%;}
	#hd .navi .scate{width:50%;display:none;}
	#hd .navi .mcate{width:50%;}

/* 2017-11-09추가함 끝 */


}



table caption {visibility: hidden; height: 0; }
table.common_table{

	border-collapse: collapse;	
	border-top: 3px solid #07328d !important;
	border-left: 1px solid #999;
}



.common_table th { 
	text-align:center; 
	border-right: 1px solid #999; 
	border-bottom: 1px solid #999; 
	padding: 10px; 
	text-align:center; 
	font-size:14px;
    background-color: #e7e5e5;

} 

.common_table td { 
	font-size:14px;
	text-align:center; 
	border-right: 1px solid #999; 
	border-bottom: 1px solid #999; 
padding: 10px; 
}





/*
#ft {min-width:970px;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}
*/
/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#07328e}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#07328e;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:0 5px 0;border:1px solid #e5e5e5;background:#ffffff;color:#000;text-decoration:none;line-height:1.5em;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:0 10px;border:1px solid #07328e;background:#07328e;color:#fff;text-decoration:none;line-height:1.5em;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:0 10px;border:1px solid #07328e;background:#ffffff;color:#07328e;text-decoration:none;line-height:1.5em;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}
a.btn_b03 {display:inline-block;padding:0 5px 0;border:1px solid #e5e5e5;background:#ffffff;color:#000;text-decoration:none;line-height:1.5em;vertical-align:middle}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #07328e;border-bottom:1px solid #07328e;background:#ffffff;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:130px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:center}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:Nanum Gothic;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#07328e}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}